var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(dashboard)/franchise/replenishment-orders/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0oj7-9k._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0deq8b~.js")
R.c("server/chunks/ssr/[root-of-the-server]__01s1hqr._.js")
R.c("server/chunks/ssr/node_modules_0aem7sr._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0i8_m5-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/app_global-error_tsx_0m9qisk._.js")
R.c("server/chunks/ssr/app_(dashboard)_layout_tsx_0060tmf._.js")
R.c("server/chunks/ssr/app_(dashboard)_franchise_layout_tsx_0_2t8n~._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0tmbvij._.js")
R.c("server/chunks/ssr/0zjb_server_app_(dashboard)_franchise_replenishment-orders_page_actions_04wdk3q.js")
R.m(39535)
module.exports=R.m(39535).exports
